package com.xxfc.platform.activity.constant;


/**
 * 优惠卷用处
 */
public enum CouponUsed{

    SHOP(10, "店铺优惠券"),
    SHOPNEW(11,"新人店铺券"),
    GOOD(20,"商品优惠券"),
    CATA(30, "类目优惠券"),
    ALL(60, "平台优惠券"),
    ALLNEW(61, "新人平台券");

    Integer code;
    String msg;

    CouponUsed(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
